@media (min-width: 769px) {
    .is-sp {
        display: none;
    }
}

@media (max-width: 768px) {
    .is-pc {
        display: none;
    }
}

.menu_btn button {
    width     : 32%;
    @media screen and (max-width: 768px) {
        width: 100%;
    }
}

.p-page p:not(:last-child) {
    margin-bottom: 1.5em;
}

.p-text--sub {
    font-size: 0.9em;
}

.p-indent1 {
    display     : inline-block;
    padding-left: 1em;
    text-indent : -1em;
}

.p-text--small {
    font-size: 0.9em;
}

.p-text--large {
    font-size: 1.25em;
}

/* margin-top */
.mt_0 {
    margin-top: 0 !important;
}

.mt_10 {
    margin-top: 10px !important;
}

.mt_20 {
    margin-top: 20px !important;
}

.mt_30 {
    margin-top: 30px !important;
}

.mt_40 {
    margin-top: 40px !important;
}

.mt_50 {
    margin-top: 50px !important;
}

.mt_60 {
    margin-top: 60px !important;

    @media screen and (max-width: 768px) {
        margin-top: 30px !important;
    }
}

.mt_90 {
    margin-top: 90px !important;

    @media screen and (max-width: 768px) {
        margin-top: 45px !important;
    }
}

/* margin-bottom */
.mb_0 {
    margin-bottom: 0 !important;
}

.mb_10 {
    margin-bottom: 10px !important;
}

.mb_20 {
    margin-bottom: 20px !important;
}

.mb_30 {
    margin-bottom: 30px !important;
}

.mb_40 {
    margin-bottom: 40px !important;
}

.mb_50 {
    margin-bottom: 50px !important;
}

.mb_60 {
    margin-bottom: 60px !important;

    @media screen and (max-width: 768px) {
        margin-bottom: 30px !important;
    }
}

.mb_90 {
    margin-bottom: 90px !important;

    @media screen and (max-width: 768px) {
        margin-bottom: 45px !important;
    }
}

.p-text-link {
    color          : #007bff;
    text-decoration: underline;
}

.p-center {
    width        : fit-content;
    margin-inline: auto;
}

.p-right {
    width      : fit-content;
    margin-left: auto;

    @media screen and (max-width: 768px) {
        margin-inline: auto;
    }
}

.p-left {
    width       : fit-content;
    margin-right: auto;

    @media screen and (max-width: 768px) {
        margin-inline: auto;
    }
}

.p-box-color {
    background-color: #f0f0f0;
    padding         : 1em;
    border-radius   : 5px;
}

.p-box-border {
    padding: 2rem;
    border : 1px solid var(--main-color);

    @media screen and (max-width: 768px) {
        padding: 1rem;
    }
}

.jump_button {
    border          : solid 1px #EB6700;
    background-color: #EB6700;
    font-size       : 16px;
    color           : #fff !important;
    display         : block;
    width           : 350px;
    line-height     : 2.5em;
    text-align      : center;
    text-decoration : none;
    border-radius   : 3px;
    transition      : .05s;

    @media screen and (max-width: 768px) {
        width: 250px;
    }
}